/* $ID$ */

a:hover { background-color: #ffffff; }
a:link { color: #018; }
a:visited { color: #030303; }

body { color: #000; font-family: arial, sans-serif; background: #f2fdff; 
       margin: 1em 1em 1.35em 50px }
h1 { color: black; font-family: sans-serif; }
p { margin-left: 0.1em; }

h1 { font-size: 1.85em; background: #ccf5ff; border-bottom: 1px solid; 
     border-left: 1px solid; border-right: 1px solid; border-top: 1px solid; 
     color: #000000; padding-left: 0.8em; padding-bottom: 0.2em; width: 90%; }
h2 { font-weight: bold; font-size: 1.2em; background-color: #8788af; 
     color: #ffffff; padding: 0.1em 0.5em 0.1em 0.5em; margin: 0em 5em 0em 0em; }
h3 { font-size: 1.05em; }

img { border: 0em; }
pre { font-size: 0.8em; margin-left: 2em;
   margin-right: 1em; border: 1px solid #000000; padding: 1em;
   background-color: #f5f7fb; white-space: pre; }

p.pretoc { font-size: 0.9em; }
div.toc { margin-left: 0.5em; padding-left: 1.5em; }
div.foot { border-top: 2px solid #a0a0a8; padding-top: 0.25em; }
.foot { font-size: 0.9em; color: #3f3f50; }

p.note { font-size: 0.85em; color: #3f3f50; font-style: italic; }
span.note { color: #606080; font-style: italic; }
.xmlns { margin-left: 0.5em; font-weight: bold; }

@media screen { span.hide { display: none; } }